<?php header('Content-Type: application/xhtml+xml; charset=utf-8'); echo '<?xml version="1.0" encoding="UTF-8" ?>' ?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="description" content="<?php echo DESCRIPTION ?>" />
    <meta name="keywords" content="<?php echo KEYWORDS ?>" />
    <title><?php echo $GLOBALS['CONFIG']['system']['system_title'] ?> | <?php echo (!empty($title) ? $title : $sub_title) ?></title>
    <link rel="shortcut icon" href="<?php echo URL ?>/views/<?php echo THEME ?>/img/favicon.ico" />
    <!-- Автор темы Mad :: Под версию движка 2.5.3 тему переделал BEPDuKT :: DizKod.ru -->
<style>
/* Disign by Mab */
body {
    color: #6d6d6d;
    margin: auto;
    font: 12px tahoma;
}
a:link, a:active, a:visited {
    color: #fe9b00;
    text-decoration: none;
}
a:hover, a:focus {
    color: #939393;
}
img {
border-style : none;
}
hr {
margin-top : 3px;
margin-bottom : 3px;
border-top : 1px dotted #c6c6c6;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}

.code {
    border: 1px;
}

img {
    vertical-align: middle;
    border-style: none;
}
.logo {
    text-shadow: grey 1px 1px;
    color: #edaa09;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    background: #fff2bf;
    border-radius: 4px;
    border: 1px solid #edaa09;
    margin: 3px;
}

.aut {
    color: #fff;
    padding: 4px;
    border-top: 1px solid #ffda70;
    background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/h.gif);
}

.aut a {color: white;}

.rekl {
    font-size: 11px;
    padding: 3px 3px 3px 6px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    background: #f7f7f7;
}
.rekl a {
    color: #7b7b7b;
    padding-left: 8px;
    background-repeat : no-repeat;
    background-position : left;
    background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/arrowh.gif);
}

.title {
    color: #fff;
    margin: 2px 0px 1px 6px;
    padding: 0px 5px 0px 5px;
    display: inline-table;
    background-repeat : repeat-x;
    background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/titl.gif);
}

.title a {
    color: #fff;
    font-weight: bold;
}

.menu {
    margin: 0px 2px 0px 2px;
    padding: 3px;
    border: 1px solid #ece9e9;
    background: #f8f8f8;
}

span.r {
color : #d01110;
}
span.new {
color : #ff5400;
}

span.small_text {font-size: 11px; color: grey;}
span.new_files {font-size: 11px; color: red;}

.block{
background-color : #fff;
background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/main.gif);
background-repeat : repeat-x;
background-position : 50% 1px;
margin: 1px 3px 1px 3px;
padding : 3px;
border : 1px solid #d3d3d3;
}

.head {
    text-shadow: #e6daac 1px 1px;
    color: #444;
    font-size: 18px;
    font-weight: bold;
    padding: 3px;
    border-bottom: 1px solid #edaa09;
    background: #fff2bf;
}

.foot {
    font-size: 11px;
    margin-top: 1px;
    padding: 4px;
    border-bottom: 1px solid #ffe684;
    background: #fff2bf;
}
.foot a {
    color: #868686;
}
.stat {
    padding: 2px;
    background-repeat : repeat-x;
    background-position : top;
    background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/main.gif);
}

.fy{vertical-align: middle;opacity : 1; }
.fy:hover{vertical-align: middle;opacity : 1; }

.error {
   font-size: 11px;
   color : #FF0000;
   border: 1px #FF0000 solid;
   margin: 1px 0px;
   padding: 1px 1px 1px 1px;
}
.title, .menu {
    border-radius: 4px;
}
.main {
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    background-repeat : repeat-x;
    background-position : top;
    background-image : url(<?php echo URL ?>views/<?php echo THEME ?>/img/main.gif);
}
</style>
</head>

<body>
    <div class="head">
        <img src="<?php echo URL ?>/views/<?php echo THEME ?>/img/logo.gif" alt="<?php echo $GLOBALS['CONFIG']['system']['system_title'] ?>" /> <?php echo $GLOBALS['CONFIG']['system']['system_title']  ?>
    </div>

    <div class="aut">
		<?php echo (USER_ID != -1 ? '<a href="'. a_url('user/profile') .'">'. $user['username'] .'</a> <a href="'. a_url('user/exit') .'">Выход</a>' : '<a href="'. a_url('user/login') .'">Вход</a> <a href="'. a_url('user/registration') .'">Регистрация</a>') ?>
    </div>

    <?php echo ads_manager::get_ads_block('all_pages_up', '<div class="adv">', '</div>') ?>

    <?php if (MODERATION_USERS > 0 && ACCESS_LEVEL >= 8): ?>
    <div class="block">
	Модерации <?php echo main::end_str(MODERATION_USERS, 'ждет', 'ждут', 'ждут') ?> <a href="<?php echo a_url('user/admin/moderate') ?>"><?php echo MODERATION_USERS .' '. main::end_str(MODERATION_USERS, 'пользователь', 'пользователя', 'пользователей') ?></a>
	</div>
	<?php endif ?>

    <?php if (defined('PRIVATE_NEW_MESSAGES')): ?>
    <div class="block">
        <a href="<?php echo a_url('private/list_messages', 'folder=new') ?>"><?php echo PRIVATE_NEW_MESSAGES .' '. main::end_str(PRIVATE_NEW_MESSAGES, 'новое сообщение', 'новых сообщения', 'новых сообщений') ?></a>
    </div>
    <?php endif ?>

    <?php if (!empty($_SESSION['check_user_id'])): ?>
    <div class="block">
        <a href="<?php echo a_url('user/exit_from_user_panel') ?>">Покинуть панель пользователя <b><?php echo $user['username'] ?></b> и перейти в панель управления</a>
    </div>
    <?php endif ?>

<div class="main">